Displays contents of ZCPR3 TCAP's from memory or from a specified 
file.  Requires 80 columns, 24 lines. Print graphics characters 
if the TCAP being displayed is from memory and compatible with
VLIB 4D. TCVIEW24 also correctly displays TCAPs for the original
ZCPR3 and for the superseded VLIB4, and tells you for which VLIB
version the TCAP was written.
